.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.393600px;}
.ls2{letter-spacing:-0.309200px;}
.ls4{letter-spacing:-0.144000px;}
.ls7{letter-spacing:-0.109600px;}
.ls3{letter-spacing:-0.032640px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.038400px;}
.ls6{letter-spacing:0.120800px;}
.ls5{letter-spacing:0.404000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.015680px;}
._0{width:1.153920px;}
._8{width:23.230400px;}
._6{width:24.676320px;}
._3{width:26.499840px;}
._7{width:27.507840px;}
._4{width:134.099840px;}
._9{width:566.323840px;}
._1{width:703.448320px;}
._2{width:709.680000px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.680000px;}
.fs3{font-size:36.480000px;}
.fs0{font-size:44.160000px;}
.fs2{font-size:55.680000px;}
.y6{bottom:-2.999216px;}
.y17{bottom:0.000000px;}
.y3e{bottom:0.374902px;}
.y2d{bottom:4.873725px;}
.y8{bottom:8.622745px;}
.y9{bottom:14.246275px;}
.y2c{bottom:25.868235px;}
.y44{bottom:25.899477px;}
.y2e{bottom:34.865882px;}
.y2b{bottom:46.893987px;}
.y7{bottom:55.110588px;}
.y4{bottom:59.609412px;}
.y2a{bottom:63.014771px;}
.y43{bottom:67.888497px;}
.y3{bottom:74.642980px;}
.y42{bottom:88.883007px;}
.y2{bottom:90.013961px;}
.y0{bottom:103.879085px;}
.y41{bottom:109.877516px;}
.y40{bottom:130.903268px;}
.y49{bottom:138.751216px;}
.y45{bottom:155.996706px;}
.y39{bottom:167.659281px;}
.y33{bottom:187.529085px;}
.y38{bottom:188.653791px;}
.y29{bottom:202.525163px;}
.y37{bottom:209.648301px;}
.y28{bottom:223.519673px;}
.y32{bottom:227.268693px;}
.y36{bottom:230.642810px;}
.y27{bottom:244.514183px;}
.y31{bottom:251.637320px;}
.y26{bottom:265.508693px;}
.y30{bottom:272.631830px;}
.y35{bottom:272.663072px;}
.y1d{bottom:279.380065px;}
.y25{bottom:286.503203px;}
.y2f{bottom:293.626340px;}
.y34{bottom:293.657582px;}
.y24{bottom:307.528954px;}
.y1c{bottom:314.652092px;}
.y23{bottom:328.523464px;}
.y3d{bottom:332.241242px;}
.y1b{bottom:335.646601px;}
.y48{bottom:335.655974px;}
.y15{bottom:336.396405px;}
.y22{bottom:349.517974px;}
.y3c{bottom:353.235752px;}
.y1a{bottom:356.641111px;}
.y47{bottom:356.650484px;}
.y21{bottom:370.512484px;}
.y19{bottom:377.635621px;}
.y46{bottom:377.644993px;}
.y20{bottom:391.506993px;}
.y1f{bottom:412.501503px;}
.y16{bottom:433.870915px;}
.y3f{bottom:550.512288px;}
.y1e{bottom:639.020392px;}
.y18{bottom:673.886275px;}
.y3b{bottom:698.286144px;}
.y14{bottom:795.010850px;}
.y13{bottom:819.051438px;}
.y12{bottom:843.420065px;}
.y11{bottom:867.413791px;}
.y10{bottom:891.407516px;}
.yf{bottom:915.776144px;}
.ye{bottom:939.801111px;}
.y3a{bottom:940.176013px;}
.yd{bottom:963.794837px;}
.yc{bottom:988.163464px;}
.yb{bottom:1012.157190px;}
.ya{bottom:1051.943660px;}
.y5{bottom:1105.554641px;}
.y1{bottom:1164.789150px;}
.hd{height:16.495686px;}
.h3{height:25.492500px;}
.h6{height:27.360000px;}
.h7{height:33.357187px;}
.h2{height:35.535000px;}
.h5{height:41.760000px;}
.h8{height:42.084480px;}
.h4{height:76.892392px;}
.hf{height:147.036549px;}
.he{height:369.387778px;}
.hb{height:393.756405px;}
.ha{height:393.803268px;}
.hc{height:428.669150px;}
.h9{height:449.991699px;}
.h1{height:1085.653595px;}
.h0{height:1237.176471px;}
.w5{width:155.996706px;}
.w4{width:294.407386px;}
.w3{width:457.567843px;}
.w2{width:480.061961px;}
.w1{width:774.016340px;}
.w0{width:956.000000px;}
.xf{left:7.872941px;}
.x16{left:33.741176px;}
.x13{left:64.148850px;}
.x0{left:93.725490px;}
.xe{left:104.635137px;}
.x1{left:112.508078px;}
.xa{left:140.625725px;}
.x17{left:147.008431px;}
.xb{left:196.901634px;}
.xd{left:255.042680px;}
.xc{left:258.791699px;}
.x14{left:273.047346px;}
.x11{left:274.553203px;}
.x4{left:278.295974px;}
.x12{left:279.426928px;}
.x6{left:309.028562px;}
.x7{left:317.276405px;}
.x2{left:344.316209px;}
.x3{left:362.311503px;}
.x5{left:386.680131px;}
.x8{left:389.663725px;}
.x9{left:408.408824px;}
.x10{left:562.946536px;}
.x15{left:628.976144px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.335960pt;}
.ls2{letter-spacing:-0.263920pt;}
.ls4{letter-spacing:-0.122912pt;}
.ls7{letter-spacing:-0.093550pt;}
.ls3{letter-spacing:-0.027860pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.032777pt;}
.ls6{letter-spacing:0.103110pt;}
.ls5{letter-spacing:0.344837pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-0.866940pt;}
._0{width:0.984936pt;}
._8{width:19.828459pt;}
._6{width:21.062633pt;}
._3{width:22.619110pt;}
._7{width:23.479495pt;}
._4{width:114.461788pt;}
._9{width:483.389386pt;}
._1{width:600.432876pt;}
._2{width:605.751967pt;}
.fs1{font-size:27.040669pt;}
.fs3{font-size:31.137741pt;}
.fs0{font-size:37.693054pt;}
.fs2{font-size:47.526025pt;}
.y6{bottom:-2.560000pt;}
.y17{bottom:0.000000pt;}
.y3e{bottom:0.320000pt;}
.y2d{bottom:4.160000pt;}
.y8{bottom:7.360000pt;}
.y9{bottom:12.160000pt;}
.y2c{bottom:22.080000pt;}
.y44{bottom:22.106667pt;}
.y2e{bottom:29.760000pt;}
.y2b{bottom:40.026667pt;}
.y7{bottom:47.040000pt;}
.y4{bottom:50.880000pt;}
.y2a{bottom:53.786667pt;}
.y43{bottom:57.946667pt;}
.y3{bottom:63.712000pt;}
.y42{bottom:75.866667pt;}
.y2{bottom:76.832000pt;}
.y0{bottom:88.666667pt;}
.y41{bottom:93.786667pt;}
.y40{bottom:111.733333pt;}
.y49{bottom:118.432000pt;}
.y45{bottom:133.152000pt;}
.y39{bottom:143.106667pt;}
.y33{bottom:160.066667pt;}
.y38{bottom:161.026667pt;}
.y29{bottom:172.866667pt;}
.y37{bottom:178.946667pt;}
.y28{bottom:190.786667pt;}
.y32{bottom:193.986667pt;}
.y36{bottom:196.866667pt;}
.y27{bottom:208.706667pt;}
.y31{bottom:214.786667pt;}
.y26{bottom:226.626667pt;}
.y30{bottom:232.706667pt;}
.y35{bottom:232.733333pt;}
.y1d{bottom:238.466667pt;}
.y25{bottom:244.546667pt;}
.y2f{bottom:250.626667pt;}
.y34{bottom:250.653333pt;}
.y24{bottom:262.493333pt;}
.y1c{bottom:268.573333pt;}
.y23{bottom:280.413333pt;}
.y3d{bottom:283.586667pt;}
.y1b{bottom:286.493333pt;}
.y48{bottom:286.501333pt;}
.y15{bottom:287.133333pt;}
.y22{bottom:298.333333pt;}
.y3c{bottom:301.506667pt;}
.y1a{bottom:304.413333pt;}
.y47{bottom:304.421333pt;}
.y21{bottom:316.253333pt;}
.y19{bottom:322.333333pt;}
.y46{bottom:322.341333pt;}
.y20{bottom:334.173333pt;}
.y1f{bottom:352.093333pt;}
.y16{bottom:370.333333pt;}
.y3f{bottom:469.893333pt;}
.y1e{bottom:545.440000pt;}
.y18{bottom:575.200000pt;}
.y3b{bottom:596.026667pt;}
.y14{bottom:678.586667pt;}
.y13{bottom:699.106667pt;}
.y12{bottom:719.906667pt;}
.y11{bottom:740.386667pt;}
.y10{bottom:760.866667pt;}
.yf{bottom:781.666667pt;}
.ye{bottom:802.173333pt;}
.y3a{bottom:802.493333pt;}
.yd{bottom:822.653333pt;}
.yc{bottom:843.453333pt;}
.yb{bottom:863.933333pt;}
.ya{bottom:897.893333pt;}
.y5{bottom:943.653333pt;}
.y1{bottom:994.213333pt;}
.hd{height:14.080000pt;}
.h3{height:21.759289pt;}
.h6{height:23.353305pt;}
.h7{height:28.472244pt;}
.h2{height:30.331130pt;}
.h5{height:35.644519pt;}
.h8{height:35.921481pt;}
.h4{height:65.632000pt;}
.hf{height:125.504000pt;}
.he{height:315.293333pt;}
.hb{height:336.093333pt;}
.ha{height:336.133333pt;}
.hc{height:365.893333pt;}
.h9{height:384.093333pt;}
.h1{height:926.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:133.152000pt;}
.w4{width:251.293333pt;}
.w3{width:390.560000pt;}
.w2{width:409.760000pt;}
.w1{width:660.666667pt;}
.w0{width:816.000000pt;}
.xf{left:6.720000pt;}
.x16{left:28.800000pt;}
.x13{left:54.754667pt;}
.x0{left:80.000000pt;}
.xe{left:89.312000pt;}
.x1{left:96.032000pt;}
.xa{left:120.032000pt;}
.x17{left:125.480000pt;}
.xb{left:168.066667pt;}
.xd{left:217.693333pt;}
.xc{left:220.893333pt;}
.x14{left:233.061333pt;}
.x11{left:234.346667pt;}
.x4{left:237.541333pt;}
.x12{left:238.506667pt;}
.x6{left:263.773333pt;}
.x7{left:270.813333pt;}
.x2{left:293.893333pt;}
.x3{left:309.253333pt;}
.x5{left:330.053333pt;}
.x8{left:332.600000pt;}
.x9{left:348.600000pt;}
.x10{left:480.506667pt;}
.x15{left:536.866667pt;}
}
